Bug 429515 - scsi: cciss - incompatability between hpacucli and RHEL 5.1 Kernel
scsi: cciss - incompatability between hpacucli and RHEL 5.1 Kernel
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel (Show other bugs)
All Linux
urgent Severity high
: rc
: ---
Assigned To: Anton Arapov
Martin Jenner
: Regression, ZStream
Depends On: 426873
  Show dependency treegraph
Reported: 2008-01-21 04:47 EST by RHEL Product and Program Management
Modified: 2014-06-18 04:01 EDT (History)
5 users (show)

See Also:
Fixed In Version: RHSA-2008-0154
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-03-05 08:59:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Bugzilla 417661 None None None Never

  None (edit)
Description RHEL Product and Program Management 2008-01-21 04:47:00 EST
This bug has been copied from bug #426873 and has been proposed
to be backported to 5.1 z-stream (EUS).
Comment 2 RHEL Product and Program Management 2008-01-21 04:57:01 EST
This bugzilla has Keywords: Regression.  

Since no regressions are allowed between releases, 
it is also being proposed as a blocker for this release.  

Please resolve ASAP.
Comment 3 Anton Arapov 2008-01-21 13:23:46 EST
A patch for this issue has been included in build 2.6.18-53.1.8.el5.
Comment 4 David Mair 2008-01-22 10:56:08 EST
Apparently this kernel has an issue and should not be used.
Comment 8 errata-xmlrpc 2008-03-05 08:59:11 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.